Subject: Re: [PATCH 00/33] My PS3-specific patches for 2.6.31

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 11 Jun 2009 08:26:25 +1000

On Wed, 2009-06-10 at 17:00 -0500, Nate Case wrote:
> Hmm, I guess this sorta answers my question to Kumar about my recent
> -next submissions being eligible for 2.6.31.  Sorry for not paying
> closer attention -- I just assumed we weren't even close to the cutoff
> time.  I didn't even see Kumar's "next" branch until April 30th
> (around -rc6..rc7 time I think).
> 
Your patches may still make it, we'll see. Kumar was away for a week
just before the merge window and I started this round's next branch a
bit late, so we can be flexible, it depends how many patches are
involved, how invasive or risky they are etc...

In your case, I'll let Kumar judge.

However, in Geert case, it's a pile of 33 patches sent after the break
point, which is a bit too much over the top :-)

Cheers,
Ben.